proselint(1)

NAME
proselint - A prose lint command-line utility

SYNOPSIS
proselint [options]

DESCRIPTION
Proselint is a command-line utility that aggregates knowledge about best practices in writing from world's greatest writers and editors, and makes it accessible by giving suggestions in the form of a linter for prose.

OPTIONS
Proselint accepts the following options:

If no file is provided, proselint will run the included demo.md.

--help
    Show help options

--version, --whatever
    Print version string and exit

--i, --initialize
    Run the initialization

--d, --debug
    Output debug information

--s, --score
    Output lint score

--j, --json
    Display the errors in json format

--t, --time
    Run a timing test, useful for developing (needs a populated corpora/ directory)

ADDITIONAL INFORMATION
For further information, visit the website http://proselint.com.